read1:
  class: File
  path: ftp://83.212.104.224/cromwell-inputs/15tu_S1_L001_R1_001.fastq.gz

read2:
  class: File
  path: ftp://83.212.104.224/cromwell-inputs/15tu_S1_L001_R2_001.fastq.gz


ubam_name: 15tu_S1_L001

rg_name: G13GV.1

seq_center: MLCDiag
